<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="extreme">
<item><text>It's foolish to take any dieting to _______s.</text></item>
<item><text>There has to be a solution between these _______s.</text></item>
<item><text>His voice was scornful in the _______.</text></item>
<item><text>She was always generous to the _______.</text></item>
<item><text>These photographs show _______s of obesity and emaciation.</text></item>
</body>
</batch>

